annotated-types==0.7.0
appdirs==1.4.4
argcomplete==3.1.4
asttokens==2.4.1
attrs==23.2.0
av==12.3.0
Babel==2.10.3
bcc==0.29.1
beautifulsoup4==4.12.3
blinker==1.7.0
Brlapi==0.8.5
Brotli==1.1.0
certifi==2023.11.17
chardet==5.2.0
click==8.1.6
click-default-group==1.2.4
cloud-init==24.3.1
cloup==3.0.5
colorama==0.4.6
command-not-found==0.3
configobj==5.0.8
contourpy==1.0.7
cryptography==41.0.7
cssselect==1.2.0
cupshelpers==1.0
cycler==0.11.0
dbus-python==1.3.2
decorator==5.1.1
defer==1.0.6
distro==1.9.0
distro-info==1.7+build1
docutils==0.21.2
executing==2.0.1
fonttools==4.46.0
fs==2.4.16
glcontext==2.5.0
greenlet==3.0.3
html5lib==1.1
httplib2==0.20.4
idna==3.6
ipython==8.26.0
isosurfaces==0.1.2
jedi==0.19.1
Jinja2==3.1.2
jsonpatch==1.32
jsonpointer==2.0
jsonschema==4.10.3
kiwisolver==0.0.0
language-selector==0.1
launchpadlib==1.11.0
lazr.restfulclient==0.14.6
lazr.uri==1.0.6
louis==3.29.0
lxml==5.2.2
lz4==4.0.2+dfsg
Mako==1.3.2.dev0
manim==0.18.1
manim-slides==5.1.7
ManimPango==0.5.0
mapbox-earcut==1.0.1
Markdown==3.5.2
markdown-it-py==3.0.0
MarkupSafe==2.1.5
matplotlib==3.6.3
matplotlib-inline==0.1.7
mdurl==0.1.2
moderngl==5.10.0
moderngl-window==2.4.6
mpmath==0.0.0
msgpack==1.0.3
multipledispatch==1.0.0
netaddr==0.8.0
netifaces==0.11.0
networkx==3.3
numpy==1.26.4
oauthlib==3.2.2
olefile==0.46
packaging==24.0
parso==0.8.4
pexpect==4.9.0
pillow==10.2.0
pipx==1.4.3
platformdirs==4.2.0
prompt_toolkit==3.0.47
psutil==5.9.8
ptyprocess==0.7.0
pure_eval==0.2.3
pycairo==1.25.1
pycups==2.0.1
pydantic==2.8.2
pydantic-extra-types==2.9.0
pydantic_core==2.20.1
pydub==0.25.1
pyglet==2.0.16
Pygments==2.17.2
PyGObject==3.48.2
PyJWT==2.7.0
pymodbus==3.6.9
pympress==1.8.4
pynvim==0.5.0
pyparsing==3.1.1
pyrr==0.10.3
pyrsistent==0.20.0
pyserial==3.5
PySide6==6.7.2
PySide6_Addons==6.7.2
PySide6_Essentials==6.7.2
python-apt==2.7.7+ubuntu3
python-dateutil==2.8.2
python-debian==0.1.49+ubuntu2
python-pptx==0.6.23
pytz==2024.1
pyxdg==0.28
PyYAML==6.0.1
pyzmq==26.0.3
QtPy==2.4.1
requests==2.31.0
rich==13.7.1
rtoml==0.11.0
scipy==1.14.0
screeninfo==0.8.1
setuptools==68.1.2
shiboken6==6.7.2
six==1.16.0
skia-pathops==0.8.0.post1
soupsieve==2.5
srt==3.5.3
stack-data==0.6.3
svgelements==1.9.6
sympy==1.12
systemd-python==235
tqdm==4.66.4
traitlets==5.14.3
typing_extensions==4.10.0
ubuntu-drivers-common==0.0.0
ubuntu-pro-client==8001
ufoLib2==0.16.0
ufw==0.36.2
unattended-upgrades==0.1
unicodedata2==15.1.0
urllib3==2.0.7
usb-creator==0.3.16
userpath==1.9.1
wadllib==1.3.6
watchdog==3.0.0
wcwidth==0.2.13
webencodings==0.5.1
wheel==0.42.0
xdg==5
xkit==0.0.0
XlsxWriter==3.2.0
